// =============================================================================
// Wishlist List (CSS)
// =============================================================================

.wishlists-table {
    margin-left: auto;
    margin-right: auto;
    max-width: layout("max");
}

.wishlist-header {
    display: none;
    text-align: center;
}

.modal .wishlist-header {
    display: block;
}

.wishlist-form {
    @include grid-row();

    margin-left: auto;
    margin-right: auto;
    max-width: remCalc(550px);

    .form-field {
        @include grid-column(12);
    }
}

.share-wishlist {
    margin-left: auto;
    margin-right: auto;
    max-width: remCalc(650px);
    text-align: center;
}

.wishlist-dropdown-icon{
    width: fontSize("large");
}
